import request from '@/utils/request'

export function getPageListJson(data) {
  return request({
    url: 'positioning/personLabelLog/getPageListJson',
    method: 'post',
    data
  })
}

export default { getPageListJson }
